body {
   background-image: url("rvt.png");
}

#divAftel {
	background-color: blue;
	position:absolute;
	top:0px;
	font-size:xx-small;
	color:white;
	cursor: pointer;
}

#divTekst {
	position:absolute;
	left:650px;
	min-width: 300px;
	padding:20px;
}


#tblPlayer {
}

#mVideo {
	outline: none;
}

#tblMM td {
   background-color: whitesmoke;
   color: darkblue;
   border: 1px solid lightgray;
   border-radius: 33%;
   text-align: center;
   width: 60px;
   padding:10px;
}

#tdSong {
   color: blue;
   font-size: x-large;
}

